RubyGems Navigation menu

aws-sdk-mediaconnect 1.9.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - December 21, 2021 (55.5 KB)
  2. 1.40.0 - December 01, 2021 (54.5 KB)
  3. 1.39.0 - November 04, 2021 (54.5 KB)
  4. 1.38.0 - October 18, 2021 (54.5 KB)
  5. 1.37.0 - September 01, 2021 (54.5 KB)
  6. 1.9.0 - June 06, 2019 (23 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    49ded43907ff2934a7894ae10c3d1783a9171649838ba064b7a42cbb982cb950

    Total downloads 32,825,883

    For this version 1,170,048

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: